<div class='tab' data-tab='{{key}}' data-group='sections'>
	<ol class='item-list'>
		<li class='header'>
			<div class='image'><i class='fas fa-portrait'></i></div>
			<label class='name element'>{{localize 'Name'}}</label>
			<label class='type element'>{{localize 'Type'}}</label>
			<label class='source element'>{{localize 'StarterBag.Source'}}</label>
			<div class='controls element'><i class='fas fa-tools'></i></div>
		</li>

		{{#if bag.length}}
		{{#each bag}}
		<li class='item{{#if state.missing}} missing{{/if}}{{#if state.directory}} directory{{/if}}{{#if state.nameless}} nameless{{/if}}' data-uuid='{{uuid}}' data-source='{{source}}'>
			<img class='image' src='{{img}}'></img>
			<label class='name element' data-tooltip='id: {{id}}'>
				{{name}}
			</label>
			<label class='type element' data-tooltip='{{typeLabel}}{{#if subType}} [{{subTypeLabel}}]{{/if}}'>
				{{#if type}}{{typeLabel}}{{else}}[{{localize 'StarterBag.Missing'}}]{{/if}}
			</label>
			<label class='source element' data-tooltip='{{source}}'>
				{{sourceLabel}}
			</label>
			<div class='controls element'>
				<span class='control-item' data-action='edit'><i class='fas fa-edit'></i></i></span>
				<span class='control-item' data-action='delete'><i class='fas fa-trash-alt'></i></span>
			</div>
		</li>
		{{/each}}
		{{else}}
		<li class='no-items'>{{localize 'StarterBag.NoItems'}}</li>
		{{/if}}
	</ol>
	<div class='help'>
		<label class='element'>
			<i class='fas fa-plus'></i>
			{{localize 'StarterBag.DropHint'}}
		</label>
	</div>
</div>
